.landing-header {
    padding: 40px 0;
    position: absolute;
    z-index: 999999;
    background: transparent;
}

.landing-header .ry-flex .ry-each:not(.button-block) {
    max-width: 320px;
}

.landing-hero .hero-content .ry-each:nth-child(1) .section-headline h1 {
    color: #fff;
    font-size: 63px;
    text-transform: uppercase;
    letter-spacing: -1px;
}

.landing-hero .hero-content .ry-flex .ry-each:nth-child(1) {
    max-width: 900px;
    padding-right: 0;
}

.landing-hero .hero-content .ry-each:nth-child(1) .section-headline p {
    font-size: 25px;
    letter-spacing: 1px;
    line-height: 1;
    margin: 20px 0;
}

.section-headline h2 {
    text-transform: uppercase;
    letter-spacing: -1px;
    font-family: 'Poppins' !important;
    font-weight: 700 !important;
}

.landing-hero .hero-content .ry-flex .ry-each .section-headline h2 {
    text-transform: uppercase;
    letter-spacing: -1px;
}

.landing-hero .hero-content .ry-flex .ry-each .form-wrapper {
    border: unset;
    border-radius: 20px;
}

.landing-hero .hero-content .ry-flex .ry-each .form-wrapper .ry-text p {
    line-height: 1.4;
    font-size: 16px;
    opacity: .5;
}

.landing-hero .hero-content .ry-flex .ry-each .form-wrapper .form-control {
    background: #fff;
    font-size: 15px;
    padding-left: 25px;
}

.landing-hero .hero-content .ry-flex .ry-each .form-wrapper .ry-btn {
    font-weight: 400 !important;
    font-family: 'Poppins';
    background: #0019a8;
    margin-top: 15px;
}

.section-headline p {
    letter-spacing: 1px;
    line-height: 1;
    color: #666;
}

.landing-welcome {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-38cdcd31-10aa-4acb-983c-5304cd6ad661/Landing_PPC_template/bg.jpg);
    background-size: cover;
    padding: 120px 0;
}

.landing-welcome .ry-container .ry-content .ry-each:nth-child(2) {
    max-width: 480px;
    padding-left: 0;
}

.landing-welcome .ry-container .ry-content .ry-each .section-headline p {
    margin: 20px 0;
}

.landing-featured-service {
    background: #0019a8;
}

.landing-featured-service:after {
    border-top-color: #0019a8;
}

.landing-services {
    background: #1eb9fa;
}

.landing-featured-service .section-headline h2, .landing-featured-service .section-headline p {
    color: #fff !important;
}

.landing-featured-service .ry-text p {
    color: #fff !important;
}

.landing-services .ry-flex .ry-each .title {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 400 !important;
    background: #fff;
    height: 78px;
    letter-spacing: -0.5px;
    color: #333;
    padding: 0 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.landing-services .photo {
    position: relative;
    padding-bottom: 120%;
}

.landing-services .photo img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}

.landing-reviews {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-38cdcd31-10aa-4acb-983c-5304cd6ad661/Landing_PPC_template/bg.jpg);
    background-size: cover;
}

.landing-reviews .ry-container .ry-content {
    max-width: unset;
}

.landing-reviews .ry-container .ry-content .ry-each:nth-child(1) {
    max-width: 580px;
    padding-left: 80px;
}

.landing-reviews .ry-container .ry-content .ry-each:nth-child(1):before {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-38cdcd31-10aa-4acb-983c-5304cd6ad661/Landing_PPC_template/shadow_new.png);
}

.landing-reviews .ry-container .ry-content .ry-each .section-headline p {
    color: #666;
}
.ry-btn {
    font-size: 18px !important;
    font-family: 'Poppins';
    padding: 10px 40px;
    text-transform: uppercase;
    height: 60px;
}

.ry-btn.ry-btn-secondary {
    background: #0019a8 !important;
}

.landing-welcome .ry-btn {
    margin-top: 30px;
}

.landing-featured-service .ry-btn {
    margin: auto;
    margin-top: 30px;
    border-radius: 50px;
    border: 1px solid transparent;
}

.landing-featured-service .ry-btn:not(:hover) {
    background: transparent;
    border: 1px solid;
}

.landing-reviews .ry-container .ry-content .ry-each.review-container {
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.landing-reviews .ry-container .ry-content .ry-each.review-container .review-carousel .ry-text:after {
    display: none;
}

.landing-reviews .ry-container .ry-content .ry-each.review-container .review-carousel .ry-text:before {
    left: 50%;
    transform: translate(-50%, 0);
}

.landing-reviews .ry-container .ry-content .ry-each.review-container .ry-text p {
    margin-top: 70px;
    max-width: 630px;
    width: 100%;
    margin-bottom: 40px;
}

.landing-reviews .ry-container .ry-content .ry-each.review-container .name h5 {
    font-size: 20px;
    font-weight: bold;
    color: #666;
    letter-spacing: initial;
    line-height: 1;
    margin: 0;
    margin-bottom: 30px;
}

.landing-reviews .ry-container .ry-content .ry-each.review-container .name .star-rate {
    display: none;
}

.landing-contact {
    display: none;
}

.landing-footer .footer-top {
    display: none;
}

.landing-footer .footer-bottom .ry-container .ry-content .powered-text, 
.landing-footer .footer-bottom .ry-container .ry-content .powered-text p,
.landing-footer .footer-bottom .ry-container .ry-content .powered-text a {
    font-weight: 400 !important;
    font-family: 'Poppins' !important;
    color: #fff;
}

.landing-footer .footer-bottom {
    padding: 25px 0 20px;
    background: #0019a8;
}
.landing-header .button-wrapper .ry-btn {
    letter-spacing: -0.5px;
    background: #1cbb01;
}

.landing-hero .hero-content .ry-each:nth-child(1) .section-headline p {
    margin-top: 0;
    line-height: 1.1;
}
/** PLACE YOUR MOBILE AND UP CSS HERE **/
@media (max-width: 1380px) {
	.landing-reviews .ry-container .ry-content .ry-each:nth-child(1) {
		padding-left: 0;
		padding-right: 30px;
	}

	.landing-reviews .ry-container .ry-content .ry-each.review-container {
		width: 70%;
	}
}
@media (max-width: 1080px) {

	/** PLACE YOUR TABLET AND UP CSS HERE **/
	.landing-hero .hero-content .ry-flex .ry-each:nth-child(1) {
		padding-right: 30px;
	}

	.landing-hero .section-background {
		padding-bottom: 75%;
		position: relative;
	}

	.landing-header .ry-flex .ry-each:not(.button-block) {
		max-width: 200px;
	}

	.ry-btn {
		padding-left: 30px;
		padding-right: 30px;
		height: 55px;
		font-size: 16px !important;
	}

	.landing-hero .hero-content {
		min-height: auto;
		padding: 0;
	}

	.landing-hero .hero-content .ry-flex {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.landing-hero .hero-content .ry-flex .ry-each:nth-child(1) {
		width: 100%;
		max-width: unset;
		padding-right: 0;
		padding: 60px 5%;
		/* background: #0019a8; */
	}

	.landing-hero .hero-content .ry-each:nth-child(1) .section-headline h1 {
		color: #0019a8;
		text-align: center;
		line-height: 1;
		font-size: 46px;
	}

	.landing-hero .hero-content .ry-each:nth-child(1) .section-headline p {
		color: #666;
		text-align: center;
		font-size: 20px;
	}

	.landing-hero .hero-content .ry-each:nth-child(1) .ry-text p {
		color: #333;
		text-align: center;
		margin-bottom: 0;
		/* color: #fff; */
	}

	.ry-text p {
		line-height: 1.5;
	}

	.landing-hero .hero-content .ry-container {
		max-width: 100%;
		width: 100%;
	}

	.landing-hero .hero-content .ry-flex .ry-each:nth-child(2) {
		max-width: unset;
		padding: 60px 5%;
		display: flex;
		align-items: center;
		justify-content: center;
		background: #0019a8;
	}

	.landing-hero .hero-content .ry-flex .ry-each .form-wrapper {
		max-width: 620px;
	}

	.section-headline h2 {
		font-size: 42px;
	}

	.landing-welcome .ry-container .ry-content .ry-flex {
		flex-direction: column;
		gap: 40px;
	}

	.landing-welcome .ry-container .ry-content .ry-each:nth-child(1) {
		max-width: 100%;
	}

	.landing-welcome .ry-container .ry-content .ry-each:nth-child(2) {
		max-width: 100%;
		width: 100%;
	}

	.landing-welcome .ry-container .ry-content .ry-each:nth-child(2) * {
		text-align: center !important;
	}

	.landing-welcome .ry-container .ry-content .ry-each .ry-btn {
		margin: auto;
		margin-top: 30px;
	}

	.landing-welcome {
		padding: 100px 0;
	}

	.landing-featured-service {
		padding-top: 100px;
	}

	.landing-featured-service:after {
		border-top-width: 200px;
		bottom: -195px;
	}

	.landing-services {
		margin-top: -10px;
	}

	.landing-reviews {
		padding: 100px 0;
	}

	.landing-reviews .ry-flex {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: 30px;
	}

	.landing-reviews .ry-container .ry-content .ry-each:nth-child(1) {
		padding: 0;
		max-width: 100%;
		width: 100%;
	}

	.landing-reviews .ry-container .ry-content .ry-each:nth-child(1):before {
		opacity: 0;
	}

	.landing-reviews .ry-container .ry-content .ry-each .section-headline * {
		text-align: center;
	}

	.landing-reviews .ry-container .ry-content .ry-each .carousel-navigation-slide {
		justify-content: center;
	}

	.landing-reviews .ry-container .ry-content .ry-each.review-container {
		padding: 0;
	}
}

@media (max-width: 768px) {

	/** PLACE YOUR LAPTOP AND UP CSS HERE **/
	.landing-services .ry-flex .ry-each {
		width: calc(50% - 30px);
	}

	.landing-services .ry-flex {
		flex-wrap: wrap;
		gap: 30px 0;
	}
}

@media (max-width: 620px) {

	/** PLACE YOUR DESKTOP AND UP CSS HERE **/
	.landing-reviews .ry-container .ry-content .ry-each.review-container {
		width: 100%;
	}
	.landing-hero .hero-content .ry-each:nth-child(1) .section-headline h1 {
		line-height: 1;
		font-size: 38px;
	}

	.ry-text p {
		font-size: 16px;
	}

	.landing-hero .hero-content .ry-each:nth-child(1) .section-headline p {
		font-size: 18px;
	}

	.landing-hero .hero-content .ry-flex .ry-each:nth-child(2) {
		min-width: unset;
	}

	.landing-hero .hero-content .ry-flex .ry-each .form-wrapper {
		padding-left: 30px;
		padding-right: 30px;
	}

	.section-headline h2 {
		font-size: 36px;
	}

	.section-headline p {
		font-size: 18px;
		line-height: 1.2;
	}

	.landing-services .ry-flex .ry-each .title {
		font-size: 16px;
	}

	.landing-services .ry-flex .ry-each {
		margin-left: 10px;
		width: calc(50% - 10px);
	}

	.landing-services .ry-flex {
		gap: 20px 0;
		margin-left: -10px;
		width: calc(100% + 10px);
	}

	.landing-reviews .ry-container .ry-content .ry-each:nth-child(1) {
		padding-right: 0;
		min-width: unset;
	}

	.landing-header {
		padding: 20px 0;
	}

	.landing-hero .section-background {
		padding-bottom: 120%;
	}

	.landing-header .button-wrapper .ry-btn {
		font-size: 14px !important;
		padding-left: 20px;
		padding-right: 20px;
		height: 46px;
	}

	.landing-header .ry-flex .ry-each:not(.button-block) {
		max-width: 160px;
	}

	.landing-header .button-wrapper .ry-btn:before {
		margin-right: 5px;
	}
}

@media (max-width: 440px) {
	.landing-header .ry-flex .ry-each:not(.button-block) {
		max-width: 120px;
	}

	.landing-hero .section-background {
		padding-bottom: 100%;
	}
}
@media (min-width: 1081px) {
	.landing-hero .hero-content {
		min-height: 960px;
	}

	.landing-hero .section-background img {
		object-position: top;
	}

}
